Subject: [core] service names in draft-lynn-core-discovery-mapping-01

From: Peter Saint-Andre <[email-masked]>
Date: Fri, 30 Mar 2012 09:54:20 +0200

Service names like this are wrong:

_lamp._sub._dali

You can't include underscores in the Service names. Please see RFC 2782.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/

---

From: Kerry Lynn <[email-masked]>
Date: Fri, 30 Mar 2012 15:58:02 +0200

Hi Peter,

We are basing this on RFC 6335, section 5.2 as well as the guidance
provided in http://tools.ietf.org/html/draft-cheshire-dnsext-dns-sd
sections 4.1.2 and 7.1.  What's not required is a leading underscore
for the subtype label, though many (including Apple) seem to have
adopted that convention.

Regards, -K-

On Fri, Mar 30, 2012 at 9:54 AM, Peter Saint-Andre <[email-masked]>wrote:

> _______________________________________________
> core mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/core
>